Subject: Re: [IPFIX] WG Last Call for Implementation Guidelines

From: Brian Trammell <[email-masked]>
Date: Mon, 19 Mar 2007 15:48:23 +0100

Elisa,

Yes, looks good!

Thanks,

Brian

Boschi, Elisa wrote:
> Hi Brian,
> 
>>
>> 3. Section 4.6 Time Issues, the first sentence in the second paragraph
>> is a little confusing. The issues with timing as I understand them are:
>>
>>  - precision of clock on the MP;
>>
>>  - synchronization of clocks among MP, EP, and CP; and
>>
>>  - synchronization of all of these to some global reference.
>>
>> The precision of the clock on the EP and its applicability to export
>> time stamping would seem to be practically moot, because very few if any
>> EPs won't have at least a one second resolution real-time clock. So I
>> don't see the issue with EP resolution and export time...
>>
> 
> 
> Would the following text at the beginning of paragraph two address yur
> concerns?
> 
> "The accuracy and precision of these values depends on the accuracy and the
> precision of the Metering Process clock. The accuracy and precision of the
> Exporting Process clock, and the synchronisation of the Metering Process and
> Exporting Process clocks, is also important when using the delta timestamp
> Information Elements. To ensure accuracy the clocks SHOULD be synchronised
> to a UTC time source."
> 
> 
> thanks,
> Elisa
> 
>>
>> Nevil Brownlee wrote:
>>> Hi All:
>>>
>>> The 'IPFIX Implementations Guidelines' draft (-02) is now ready
>>> for WG last call, so we'll start that today.  It will end on Saturday,
>>> 17 March, just before the Prague IETF meeting.
>>>
>>> Cheers, Nevil
>>>
>>> -----------------------------------------------------------------------
>>>  Nevil Brownlee                    Computer Science Department | ITS
>>>  Phone: +64 9 373 7599 x88941             The University of Auckland
>>>  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand
>>>
>>> -----------------------------------------------------------------------
>>> This mail sent through University of Auckland http://www.auckland.ac.nz
>>>
>>>
>>> _______________________________________________
>>> IPFIX mailing list
>>> [email-masked]
>>> https://www1.ietf.org/mailman/listinfo/ipfix
>>
> 

_______________________________________________
IPFIX mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipfix

---

From: "Boschi, Elisa" <[email-masked]>
Date: Mon, 19 Mar 2007 14:48:09 -0000

Hi Brian,

> don't see the issue with EP resolution and export time...

Would the following text at the beginning of paragraph two address yur concerns?

thanks,
Elisa